@media (max-width: 767px) {
	.authors {
		position: relative;
		padding-top: 50px;
	}

	.authors h1 {
		position: absolute;
		top: -10px;
		font-size: 28px;
		margin: 25px 0;
	}
	.owl-carousel,
	.rucovod-blog {
		padding-top: 65px;
	}
	.authors .row > div img {
		margin: auto;
	}
}
@media (max-width: 480px) {
	img#logo {
	    width: 116px;
	    left: 15px;
	    top: -45px;
	}
	.header-info {
	    padding: 12px 0 9px 102px;
	}
	.socials {
	    border-left: 0;
	}
	.schedule .container {
	    position: relative;
	    padding-left: 15px;
	    padding-top: 76px;
	}
	.schedule {
	    height: auto;
	    background-color: #faf3e6;
	    padding-bottom: 21px;
	}
	.schedule-now {
	    width: auto;
	    /* height: 100px; */
	    overflow: hidden;
	    float: none;
	}
	.schedule-list {
	    display: none;
	}
	.schedule-list.-visible {
	    display: block;
	}
	.online {
	    float: left;
	    width: 100%;
	}
	.online a {
	    display: block;
	    text-align: center;
	    width: 100%;
	    height: 50px;
	    font-size: 24px;
	    line-height: 50px;
	    color: #ffffff;
	    border-radius: 4px;
	    padding: 0;
	}
	.schedule-future {
	    position: relative;
	    height: auto;
	    padding-left: 0;
	    padding-right: 26px;
	    float: left;
	    width: 100%;
	}
	.schedule-future:nth-child(2),
	.schedule-future:nth-child(3),
	.schedule-future:nth-child(4) {
	    width: 100%;
	    padding-left: 0;
	}
	.schedule-future:before {
	    display:none;
	}
	.slider-news {
	    float: none;
	    width: auto;
	    height: 477px;
	    position: relative;
	    border-radius: 4px 0 0 4px;
	    margin-right: 0;
	    -webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);
	    -moz-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);
	    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);
		margin-bottom: 20px;
	}
	.slider-news h1 {
		width: calc(100% - 13px);
		margin: 0 0 0 10px;
		white-space: nowrap;
	}
	#top-mask, #bottom-mask, #bottom-slider {
		width: calc(100% - 3px);
	}
	.new .new-info a.new-title {
	    color: #000;
	    font-size: 24px;
	    display: block;
	    text-decoration: none;
	    line-height: 1;
	    margin: 0;
	}
	.new .new-info {
	    position: static;
	    bottom: 0;
	    width: 100%;
	    padding: 17px 0 38px;
	}
	.new {
	    float: left;
	    margin-right: 38px;
	    border-radius: 4px;
	    width: 100%;
	    height: auto;
	    position: relative;
	    overflow: hidden;
	}
	.new .new-info .new-color {
	    display: none;
	}
	.new .new-info .pub-date.new-color {
	    color: #000;
	    display: block;
	    margin: 10px 0 0;
	}
	.info-new img {
	    border-radius: 4px;
	    max-height: 312px;
	    max-width: 100%;
	}
	.info {
	    padding: 15px 0 0 0;
	    margin-bottom: 30px;
	}
	.news .row > div, .new-
	.row > div, .spec-projects .row > div, .programs .row > div, .authors .row > div {
		height: auto;
	}
	.news h1, .new-programs h1, .spec-projects h1, .programs h1, .authors h1 {
	    font-family: PTSerif-Bold, sans-serif;
	    font-size: 32px;
	    margin: 25px 0;
	}
	#banner-main {
	}
	#banner-main img {
	    width: 100%;
		height: auto;
	}
	.spec-projects .row.projects {
	    margin-top: 40px;
	    padding: 0 15px;
	    text-align: center;
	}
	.spec-projects .row.projects > div {
	    height: 225px;
	    width: 228px;
	    padding: 0;
	    display: inline-block;
	    float: none;
	}
	.programs {
	    background-color: #f8f8f8;
	    padding: 0 0 1px;
	    margin-bottom: 0;
	}
	.programs .info-new {
	    background-color: transparent;
	    padding-bottom: 25px;
	}
	footer .pull-left, footer .pull-right {
	    float: none !important;
	}
	footer .pull-right {
	    font-size: 14px;
	}
	footer .pull-left {
	    margin-bottom: 4px;
	}
	footer {
	    position: static;
	    bottom: 0;
	    width: 100%;
	    /* height: 65px; */
	    padding: 15px 0 15px;
	    background-color: #7b351c;
	}
	body {
	    margin-bottom: 0;
	}

	.authors .owl-nav {
		top: 78px;
	}
	.authors .owl-nav .owl-next {
	    position: absolute;
	    background: url(../images/arrow-right.png) center center no-repeat;
	    width: 30px;
	    height: 30px;
	    right: 13px;
	}
	.authors .owl-nav .owl-prev {
	    position: absolute;
	    background: url(../images/arrow-left.png) center center no-repeat;
	    width: 30px;
	    height: 30px;
	    left: 13px;
	}
	.news .row {
	    background: #f8f6f4;
	    padding-top: 15px;
	}
	.load_more, .load_more-nc {
	    background: #f8f6f4;
	    margin-left: -15px;
	    margin-right: -15px;
	    padding-bottom: 20px;
	}
	.news .info-new  {
	    background: transparent;
	}
	.new-programs .info-new  {
		 background: transparent;
	}
	.spec-projects .info-new {
	    background: transparent;
	    padding-bottom: 20px;
	}
	.authors {
	    padding-bottom: 50px;
	}
	.new-programs .row > div {
	    height: auto;
	}
	.author-name {
	    font-family: PTSerif-Regular, sans-serif;
	    color: #151515;
	    margin-top: 7px;
	    margin-bottom: 19px;
	    font-weight: bold;
	    padding-left: 15px;
	    font-size: 30px;
	}
	.author-description {
	    font-family: PTSerif-Regular, sans-serif;
	    color: #151515;
	    font-size: 18px;
	    max-width: 752px;
	    line-height: 1.35;
	    padding-left: 15px;
	}
	.author-photo {
	    margin-top: 14px;
	    border-radius: 5px;
	    margin-bottom: 25px;
	}
	.archive-new-h1 {
	    font-size: 30px;
	}
	.single-content img {
	    height: auto;
	}
	.single-content {
	    padding: 31px 0;
	    font-size: 18px;
	    font-weight: normal;
	}
	.archive-new-h1 {
	    font-size: 30px;
	    font-family: PTSerif-Bold, sans-serif;
	}
	.archive-new img {
	    width: 93px;
	    border-radius: 3px;
		margin-right: 15px;
	}
	.archive-new .new-date,
	.archive-new .author-new-title {
	    display: block;
	    float: right;
	    width: calc(100% - 108px);
	}
	.archive-new .author-new-title {
	    padding-top: 0;
	    margin-top: -3px;
	}

	.archive-cat {
		float: right;
		width: calc(100% - 108px);
	}
	.breadcrumb a {
	    display: inline-block;
	}

	.related-posts img {
		width: 82px;
		height: 82px;
		margin-top: 5px;
		margin-bottom: 15px;
	}

	.single-comments .comment-reply-title {
		line-height: 26px;
		margin-bottom: 15px;
		padding-bottom: 17px;
	}

	.single-comments .comment-respond .ulogin_block {
		position: relative;
		margin-bottom: 20px;
	}

	.single-comments .comment-respond .comment-form-author, .single-comments .comment-respond .comment-form-email {
		float: none;
	}

	.single-comments .comment-respond .comment-form-author input, .single-comments .comment-respond .comment-form-email input {
		width: 100%;
	}

	.single-comments .comment-respond .form-submit input[type="submit"] {
		margin-top: 0;
	}

	.single-comments .comment-respond .cptch_block, .single-comments .comment-respond .form-submit {
		float: none;
	}

	.single-comments .comment-respond .cptch_block {
		margin-bottom: 30px;
	}

	.related-posts h2 {
		margin-bottom: 21px;
	}

	.related-posts .r-title {
		font-size: 16px;
		line-height: 21px;
	}

	.single-info {
		padding-bottom: 2px;
	}

	.related-posts {
		margin-bottom: 9px;
	}

	.single-comments h2 {
		padding-bottom: 14px;
		margin-bottom: 30px;
	}

	.comment:not(.depth-1) {
		margin-left: 20px;
	}

	.single-comment {
		padding-right: 15px;
	}

	.comment-text {
		padding-right: 0;
	}

	.comment-list {
		margin-bottom: 37px;
	}
}